@charset "utf-8";
/* CSS Document */

#nav-featured {
	margin: 0 19px 19px 19px; padding: 0 0 19px 0;	
	line-height: 19px;
	border-bottom: 1px solid #dbcdc0; 
	
	}

#nav-featured a {display: block; float: left; padding: 0 0 0 18px;
	text-decoration: none !important;
	color: #ff9933;
	width: .1em;	
	background: url("images/nav-featured.gif") 0 0 no-repeat;
	}	
html>body #nav-featured a {width: auto;} /* fixes IE6 hack */
/* hide rule from IE5-Mac \*/
#nav-featured a {float: none;}
	
#nav-featured li {
	float: left;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif; font-weight: bold;
	margin: 0; padding: 0 18px 0 0;
	white-space: nowrap;
	line-height: 20px;	
	background: url("images/nav-featured.gif") top right no-repeat;
	}
/* end IE5-Mac hack */
	
#nav-featured a:hover {
	text-decoration: none !important;
	color: #5f4427;	
	}
	
#nav-featured #current, #nav-featured #current a {background-image: url("images/nav-featured-current.gif"); text-decoration: none !important;}




